/* CSS Document */

@import url(navi.css);
@import url(common.css);




.mb20 {margin-bottom:20px;}

#back {
	width:100%;
	background:url(../img/common/back_head.gif) repeat-x top;
}


#container {
	width:1000px;
	margin:0 auto;
	background:url(../img/common/back_headin.gif) no-repeat center top;
}


 #right {
		width:735px;
		float:right;
	}
	
	
#header {
		width:735px;
		margin:0;
		height:95px;
		position:relative;
	}


	
		#header h1 {
			width:557px;
			height:42px;
			position:absolute;
			left:0;
			top:15px;
			background:url(../img/common/tel.png) no-repeat;
			margin:0;
			padding:0;
			text-indent:100%;
			white-space:nowrap;
			overflow:hidden;
		}
	
	#header .btn {
		width:162px;
		height:36px;
		float:right;
		position:absolute;
		top:23px;
		left:570px;
	}
	
		 #header .btn a {
			width:162px;
			height:36px;
			display:block;
			background:url(../img/common/hbtn.png) no-repeat left top;
			text-indent:100%;
			white-space:nowrap;
			overflow:hidden;
		}
		
		#header .btn a:hover {background-position:0 -36px;}
		
		
		
/* -----#infoblog --------------------------------------------------*/

#infoblog {
	width:735px;
	background:url(../img/jigyo/shadow.jpg) no-repeat bottom #fff;
	padding:24px 0 60px 0;
}

	#infoblog h1 {
		width:676px;
		height:118px;
		text-indent:100%;
		white-space:nowrap;
		overflow:hidden;
		background:url(../img/blog/title.jpg) no-repeat;
		margin:0 0 0 53px;
	}



/* -----お問合せ --------------------------------------------------*/

#contact {
	width:735px;
	background:url(../img/jigyo/shadow.jpg) no-repeat bottom #fff;
	padding:24px 0 60px 0;
}

	#contact h1 {
		width:676px;
		height:118px;
		text-indent:100%;
		white-space:nowrap;
		overflow:hidden;
		background:url(../img/contact/title.jpg) no-repeat;
		margin:0 0 0 53px;
	}
	
	#contact table {
		width:630px;
		margin:20px 0 0 50px;
		border-spacing:0;
	}
	
		#contact table td,
		#contact table th {
			border-top:1px dotted #ccc;
			padding:5px 8px;
			text-align:left;
			font-weight:normal;
			vertical-align:top;
		}
		
		#contact table th {background-color:#f6f6f6;}









/* -----求人案内 --------------------------------------------------*/

#recr {
	width:735px;
	background:url(../img/jigyo/shadow.jpg) no-repeat bottom #fff;
	padding:24px 0 60px 0;
}

	#recr h1 {
		width:676px;
		height:118px;
		text-indent:100%;
		white-space:nowrap;
		overflow:hidden;
		background:url(../img/staff/title.jpg) no-repeat;
		margin:0 0 0 53px;
	}
	
	#recr table {
		width:630px;
		margin:20px 0 0 50px;
		border-spacing:0;
	}
	
		#recr table td,
		#recr table th {
			border-top:1px dotted #ccc;
			padding:5px 8px;
			text-align:left;
			font-weight:normal;
			vertical-align:top;
		}
		
		#recr table th {background-color:#f6f6f6;}


/* -----会社案内 --------------------------------------------------*/

#comp {
	width:735px;
	background:url(../img/jigyo/shadow.jpg) no-repeat bottom #fff;
	padding:24px 0 60px 0;
}

	#comp h1 {
		width:676px;
		height:118px;
		text-indent:100%;
		white-space:nowrap;
		overflow:hidden;
		background:url(../img/company/title.jpg) no-repeat;
		margin:0 0 0 53px;
	}
	
	#comp table {
		width:630px;
		margin:0 0 0 50px;
		border-top:4px solid #eee;
		border-spacing:0;
	}
	
		#comp table td,
		#comp table th {
			border-top:1px solid #ccc;
			padding:5px 8px;
			text-align:left;
			font-weight:normal;
			vertical-align:top;
		}
		
		#comp table th {background-color:#f6f6f6;}
		
		#map_canvas {
			width:480px;
			margin:10px 0;
			height:300px;
		}
		
		.mo10 {margin-top:10px;}

/* -----jigyo --------------------------------------------------*/

#jigyo {
	width:735px;
	background:url(../img/jigyo/shadow.jpg) no-repeat bottom #fff;
	padding:24px 0 60px 0;
}

	#jigyo h1 {
		width:676px;
		height:118px;
		text-indent:100%;
		white-space:nowrap;
		overflow:hidden;
		background:url(../img/jigyo/title.jpg) no-repeat;
		margin:0 0 0 53px;
	}
	
	.greenp {
		color:#678C00;
	}
	
	#jigyo p.no1 {
		background:url(../img/jigyo/1.jpg) no-repeat left top;
		min-height:40px;
		padding:5px 0 5px 90px;
		margin:10px 40px;
	}
	
	#jigyo p.no2 {
		background:url(../img/jigyo/2.jpg) no-repeat left top;
		min-height:40px;
		padding:5px 0 5px 90px;
		margin:10px 40px;
	}
	
	#jigyo p.no3 {
		background:url(../img/jigyo/3.jpg) no-repeat left top;
		min-height:40px;
		padding:5px 0 5px 90px;
		margin:10px 40px;
	}
	
	#jigyo p.no4 {
		background:url(../img/jigyo/4.jpg) no-repeat left top;
		min-height:40px;
		padding:5px 0 5px 90px;
		margin:10px 40px;
	}
	
	#jigyo p.no5 {
		background:url(../img/jigyo/5.jpg) no-repeat left top;
		min-height:40px;
		padding:5px 0 5px 90px;
		margin:10px 40px;
	}
	
	#jigyo p.no6 {
		background:url(../img/jigyo/6.jpg) no-repeat left top;
		min-height:40px;
		padding:5px 0 5px 90px;
		margin:10px 40px;
	}
	
	#jigyo p.no7 {
		background:url(../img/jigyo/7.jpg) no-repeat left top;
		min-height:40px;
		padding:5px 0 5px 90px;
		margin:10px 40px;
	}
	
	#jigyo p.no8 {
		background:url(../img/jigyo/8.jpg) no-repeat left top;
		min-height:40px;
		padding:5px 0 5px 90px;
		margin:10px 40px;
	}
	
	#jigyo p.no9 {
		background:url(../img/jigyo/9.jpg) no-repeat left top;
		min-height:40px;
		padding:5px 0 5px 90px;
		margin:10px 40px;
	}
	
	#jigyo p.no10 {
		background:url(../img/jigyo/10.jpg) no-repeat left top;
		min-height:40px;
		padding:5px 0 5px 90px;
		margin:10px 40px;
	}
	
	#jigyo p.ptxt {
		margin:10px 60px 30px 60px;
		padding:0;
	}
	
	#jigyo .jigyol {
		width:300px;
		margin:0 10px 0 60px;
		border:1px solid #d6d6d6;
		float:left;
	}
	
	#jigyo .jigyor {
		width:300px;
		margin:0 0 0 10px;
		border:1px solid #d6d6d6;
		float:left;
	}
	
		#jigyo .jigyol h2,
		#jigyo .jigyor h2 {
			font-size:12px;
			margin:0;
			padding:0 20px;
		}
		
		#jigyo p.case {
			background-color:#F4F3F1;
			padding:5px 20px;
			margin:0 0 10px 0;
			color:#FF8E00;
		}
		
		#jigyo p.bin {
			margin:0;
			padding:5px 20px 20px 20px;
		}
		
		#jigyo strong.prc {font-size:14px; color:#981719;}
		


/*------ロストボール買取販売　----------------------------------------------*/




#jigyo {
	width:735px;
	background:url(../img/jigyo/shadow.jpg) no-repeat bottom #fff;
	padding:24px 0 60px 0;
}

	#jigyo h1#lost {
		width:676px;
		height:118px;
		text-indent:100%;
		white-space:nowrap;
		overflow:hidden;
		background:url(../img/lostball/title.jpg) no-repeat;
		margin:0 0 0 53px;
	}

#ball {
	width:646px;
	padding:0 0 40px 0;
	clear:both;
	text-align:left;
	margin: 0 auto;
	
	}
	
	#ball h1, h2, h3, h4, ul, p {margin:0; padding:0; transform: rotate(0.05deg); /*　webフォントをなめらかに　*/}
	
	#ball img.main {margin-bottom: 30px;}
	
	#ball .center {
		text-align: center;
		padding: 0 0 20px 0;
	}
	
	#ball h1,
	#ball h2 {
		font-size: 1em;
		margin: 0;
		padding: 0 10px;
	}
	

	#ball p {
		font-size: 1em;
		margin: 0;
		padding: 0 10px 60px 10px;
		
	}
	
	#ball .flow {
		margin: 0 10px;
		padding: 10px 0 10px 0;
	}
	
		#ball .flow img {
		float: left;
		margin: 0 30px 0 0;
		}
		
		#ball .flow p {
		padding: 0;
		margin: 0;
		}
		
		#ball .flow h2 {
		padding: 0;
		margin: 0;
		font-size: 1em;
		}
		
		#ball .memo1 {
			width: 250px;
			float: left;
			border: 2px dotted #FF2626;
			padding: 10px 20px;
			margin: 10px;
			text-align: center;
		}
		
		#ball .memo2 {
			width: 250px;
			float: left;
			border: 2px dotted #2C6AB3;
			padding: 10px 20px;
			margin: 10px;
			text-align: center;
		}
		
		#ball .memo1 p,
		#ball .memo2 p{
			text-align: left;
			margin: 0;
			padding: 0;
		}
		
		#ball .memo1 h3,
		#ball .memo2 h3{
			text-align: left;
			margin: 0;
			padding: 0;
			font-size: 0.9em;
		}

		#ball strong.red a {
			font-size: 2em;
			color: #FF0004;
			text-decoration: none;
		}




/*-------------------------------------------------
共通仕様
---------------------------------------------------*/
	
.clearfix:after {
  content: "";
  clear: both;
  display: block;
}

/*----tel イベント------------------------------*/

a.tel {
    cursor: default;
    pointer-events: none;
}
@media screen and (max-width: 640px) {
    a.tel {
        pointer-events: auto;
    }
}
